<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'tg', version '3.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Гурӯҳи глобалӣ илова карда шавад';
$string['allcohorts'] = 'Ҳама гурӯҳҳо';
$string['anycohort'] = 'Ҳама гуна';
$string['assign'] = 'Таъйин карда шавад';
$string['assigncohorts'] = 'Таъин кардани аъзоёни гурӯҳ';
$string['assignto'] = 'Иштирокчиёни гурӯҳи глобалӣ "{$a}"';
$string['backtocohorts'] = 'Бозгаштан';
$string['bulkadd'] = 'Ба гурӯҳ илова карда шавад';
$string['bulknocohort'] = 'Ягон гурӯҳ ёфта нашуд';
$string['categorynotfound'] = 'Гурӯҳ <b> {$ a} </ b> ёфт нашуд ё шумо иҷозат надоред, ки як гурӯҳро таъсис диҳед. Мундариҷаи муқаррарӣ истифода мешавад.';
$string['cohort'] = 'Гурӯҳи глобалӣ';
$string['cohorts'] = 'Гурӯҳҳои глобалӣ';
$string['cohortsin'] = '{$a}: гурӯҳҳои глобалии дастрас';
$string['component'] = 'Сарчашма';
$string['contextnotfound'] = 'Мундариҷа <b> {$ a} </ b> ёфт нашуд ё шумо иҷозати таъсиси як гурӯҳ вуҷуд надоред. Мундариҷаи муқаррарӣ истифода мешавад.';
$string['csvcontainserrors'] = 'Хатогиҳо дар маълумотҳои CSV пайдо шуданд. Ба тафсилоти зер нигаред.';
$string['csvcontainswarnings'] = 'Огоҳӣ дар маълумотҳои CSV пайдо шуданд. Ба тафсилоти зер нигаред.';
$string['csvextracolumns'] = 'Сутуни (s) <b> {$ a} </ b> нодида гирифта мешавад.';
$string['currentusers'] = 'Истифодабарандагони ҳозира';
$string['currentusersmatching'] = 'Истифодабарандагони ҳозираи мувофиқ';
$string['defaultcontext'] = 'Муҳтавои  пешфарз';
$string['delcohort'] = 'Гурӯҳи глобалӣ нест карда шавад';
$string['delconfirm'] = 'Оё ҳақиқатан гурӯҳи глобалиро нест кардан мехоҳед "{$a}"?';
$string['description'] = 'Тасвир';
$string['displayedrows'] = '{$ a-> displayed} сатҳҳо аз {$ a-> total} нишон дода шудаанд.';
$string['duplicateidnumber'] = 'Гурӯҳи глобалӣ бо чунин ташхисдиҳанда аллакай ҳаст';
$string['editcohort'] = 'Гурӯҳи глобалӣ таҳрир карда шавад';
$string['editcohortidnumber'] = 'ID -гурӯҳ таҳрир карда шавад';
$string['editcohortname'] = 'Номи гурӯҳ таҳрир карда шавад';
$string['eventcohortcreated'] = 'Гурӯҳ таъсис дода шуд';
$string['eventcohortdeleted'] = 'Гурӯҳ  несткарда  шуд';
$string['eventcohortmemberadded'] = 'Корбар ба гурӯҳ илова шуд';
$string['eventcohortmemberremoved'] = 'Корбаре ,ки аз гурӯҳ хориҷ карда шуд';
$string['eventcohortupdated'] = 'Гурӯҳ азнавсозӣ карда шуд';
$string['external'] = 'Гуруҳи беруна';
$string['idnumber'] = 'Идентификатори гурӯҳи глобалӣ';
$string['memberscount'] = 'Андозаи гурӯҳ';
$string['name'] = 'Ном';
$string['namecolumnmissing'] = 'Дар формати файли CSV ягон чизи нодуруст вуҷуд дорад. Лутфан санҷед, ки он номҳои сутунро дар бар мегирад';
$string['namefieldempty'] = 'Номи майдон набояд холӣ бошад';
$string['newidnumberfor'] = 'Рақами нави ID барои гурӯҳи {$ a}';
$string['newnamefor'] = 'Номи нав барои гурӯҳи {$ a}';
$string['nocomponent'] = 'Дастӣ бунёд карда шудааст';
$string['potusers'] = 'Истифодабарандагони эҳтимолӣ';
$string['potusersmatching'] = 'Истифодабарандагони эҳтимолии мувофиқ';
$string['preview'] = 'Пешниҳод';
$string['removeuserwarning'] = 'Нест кардани истифодабарандагон аз гуруҳи глобалӣ боиси аз якчанд курсҳо хориҷ карда шудани истифодабарандагон шуда метавонад, ва дар натиҷа танзимҳои истифодабарандагон, баҳоҳо, аъзогӣ дар гурӯҳҳо ва дигар маълумотҳо оиди истифодабаранда аз курсҳои дахлдоршуда нест карда мешаванд.';
$string['search'] = 'Ҷустуҷӯ';
$string['searchcohort'] = 'Ҷустани гурӯҳ';
$string['selectfromcohort'] = 'Корбарон  аз гурӯҳи глобалӣ интихоб карда шаванд';
$string['systemcohorts'] = 'Гурӯҳҳо дар сатҳи низом';
$string['unknowncohort'] = 'Гурӯҳои  номаълум ({$ a})!';
$string['uploadcohorts'] = 'Гурӯҳои баршуда';
$string['uploadcohorts_help'] = 'Гурӯҳҳо метавонанд тавассути файли матнӣ бор карда шаванд. Намуди парванда бояд чунин бошад:

* Ҳар сатр дар як файл як сабт дорад
* Ҳар як сабт як силсилаи маълумотҳоро бо вуогузорӣ ҷудо мекунад (ё ғайриқонунӣ)
* Феҳристи якум дорои як рӯйхати майдонҳои феҳрист, ки намунаи дигар файлро муайян мекунад
* Номи майдони талабшуда номи аст
* Нишондихандаҳои алоҳида номбаршуда, тавсиф, тавсифот, намоён, контекст, категория, category_id, category_idnumber, category_path мебошанд';
$string['uploadedcohorts'] = 'Гурӯҳи {$a} азнавсосӣ карда шуд';
$string['useradded'] = 'Корбар гуруҳи "{$a}" илова шуд';
$string['visible'] = 'Дастрасӣ';
$string['visible_help'] = 'Ҳар як гуруҳ метавонад аз ҷониби корбарони "moodle / cohort: view" қобилияти дар контексти гуруҳӣ дошта бошад.
Ҳамоҳангҳои мушаххас метавонанд аз ҷониби истифодабарандагон дар курсҳои асосӣ дида шаванд.';
