<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'tg', version '3.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Ноил шудан ба баҳо';
$string['activities'] = 'Унсурҳо';
$string['activitiescompleted'] = 'Иҷрои унсурҳои курс';
$string['activitiescompletednote'] = 'Эзоҳ: Фаъолияти хатм бояд муқаррар карда шавад, то ки  ба руйхати болои пайдо шавад.';
$string['activitieslabel'] = 'Фаъолиятҳо/маводҳо';
$string['activityaggregation'] = 'Шароитҳо лозиманд';
$string['activityaggregation_all'] = 'Ҳама фаъолиятҳои интихобшуда бояд иҷро карда шаванд';
$string['activityaggregation_any'] = 'Дилхоҳ  фаъолиятҳои интихобшуда бояд иҷро карда шаванд';
$string['activitycompletion'] = 'Иҷрои унсуру курс';
$string['activitycompletionupdated'] = 'Тағйиротҳо сабт шуданд';
$string['affectedactivities'] = 'Тағиротҳои зерин <b> {$ a} </ b> фаъолиятҳо ё захираҳоҳо ба амал меоянд:';
$string['aggregationmethod'] = 'Тарзи муттаҳидкунӣ';
$string['all'] = 'Мувофиқ будан ба ҳамаи меъёрҳо';
$string['any'] = 'Мувофиқ будан ба ҳар яке аз меъёрҳо';
$string['approval'] = 'Таҳсин (маъқул донистан)';
$string['badautocompletion'] = 'Ҳангоми ба кор андохтани назорати автоматии иҷрокунӣ Шумо бояд ҳамчунин камаш як талабро ба кор андозед (дар зер).';
$string['bulkactivitycompletion'] = 'Яклухт таҳрир кардани иҷроиш';
$string['bulkactivitydetail'] = 'Фаъолияти хостагиятонро барои яклухт таҳрир кардан интихоб намоед';
$string['bulkcompletiontracking'] = 'Пайгирии иҷроиш';
$string['bulkcompletiontracking_help'] = '<strong> Ягон чиз: </ strong> Фаъолиятро анҷом диҳед

<strong> Дастӣ: </ strong> Донишҷӯён метавонанд ба таври дастӣ ба анҷом расонанд

<strong>Бо шарт(ҳои):</strong> Нишон додани иҷро шудани амал    вақте ,ки шартҳо мувофиқа карда мешаванд';
$string['checkactivity'] = 'Қайдгирӣ барои фаъолият/маводи: {$a}';
$string['checkall'] = 'Ҳама чорабиниҳо ва захираҳоҳоро интихоб намоед ё нанамоед';
$string['checkallsection'] = 'Ҳама чорабиниҳо ва захираҳоро дар фасли зерин санҷед ё аз назар гузаронед: {$ a}';
$string['completed'] = 'Иҷро шуд';
$string['completedunlocked'] = 'Танзимҳои назорати иҷрокунӣ кушода шудаанд';
$string['completedunlockedtext'] = 'Агар дигаргуниҳо маҳфуз дошта шаванд, дастовардҳои ҳамаи донишҷӯён тоза карда мешаванд. Агар аз фикратон гашта бошед, шаклро маҳфуз надоред.';
$string['completedwarning'] = 'Танзимҳои назорати иҷрокунӣ масдуд карда шудаанд';
$string['completedwarningtext'] = 'Як ё якчанд донишҷӯён ({$a}) ин унсурро аллакай ба охир расондаанд. Дигаргун кардани танзимҳо боиси нест шудани дастовардҳои онҳо мегардад ва истифодабарандагонро ба иштибоҳ оварда метавонад. Аз ҳамин сабаб маълумотҳои танзим масдуд карда шудаанд. Бе зарурати зиёд онҳоро кушодан лозим нест.';
$string['completion'] = 'Назорати иҷрокунӣ';
$string['completion-alt-auto-enabled'] = 'Система ин унсурро ҳамчун иҷрошуда қайд намуд, мувофиқи шартҳо: {$a}';
$string['completion-alt-auto-fail'] = 'Иҷро шуд: {$a} (баҳо аз балли гузариш пасттар аст)';
$string['completion-alt-auto-n'] = 'Иҷро нашуд: {$a}';
$string['completion-alt-auto-pass'] = 'Иҷро шуд: {$a} (баҳо аз балли гузариш болотар аст)';
$string['completion-alt-auto-y'] = 'Иҷро шуд: {$a}';
$string['completion-alt-auto-y-override'] = 'Ба анҷом расида: {$a->modname} (set by {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Донишҷӯён ин унсурро ҳамчун иҷрошуда дастӣ қайд карда метавонанд: {$a}';
$string['completion-alt-manual-n'] = 'Иҷро нашуд: {$a}. Интихоб намоед, то ки унсурро ҳамчун иҷрошуда қайд кунед';
$string['completion-alt-manual-n-override'] = 'Иҷро нашудааст. {$ A-> modname} нестам (танзим кардаед {$ a-> overrideuser}). Ҳамчун тамоман ба қайд гиред.';
$string['completion-alt-manual-y'] = 'Иҷро шуд: {$a}. Интихоб намоед, то ки унсури курсро ҳамчун иҷронашуда қайд кунед';
$string['completion-alt-manual-y-override'] = 'Иҷро шуд: {{a-> modname}} {{a-> overrideuser} -ро танзим мекунад. Нишонае, ки ба анҷом нарасидааст, интихоб кунед';
$string['completion-fail'] = 'Иҷро шуд (баҳо аз балли гузариш поёнтар аст)';
$string['completion-n'] = 'Иҷро нашудааст';
$string['completion-n-override'] = 'Иҷро нашудааст (set by {$a})';
$string['completion-pass'] = 'Иҷро шуд (баҳо аз балли гузариш болотар аст)';
$string['completion-title-manual-n'] = 'Ҳамчун иҷрошуда қайд карда шавад:{$a}';
$string['completion-title-manual-y'] = 'Ҳамчун иҷронашуда қайд карда шавад: {$a}';
$string['completion-y'] = 'Иҷро шуд';
$string['completion-y-override'] = 'Иҷро шуд: (set by {$a})';
$string['completion_automatic'] = 'Унсури курс ҳамчун гузашташуда инъикос карда шавад, агар шартҳо иҷро шуда бошанд';
$string['completion_help'] = 'Агар параметр ба кор андохта шуда бошад, анҷомёбии унсурҳои курс (дастӣ ё автоматӣ) назорат карда мешавад, дар асоси шартҳои муайян. Якчанд шарт муқаррар кардан мумкин аст, аммо дар ин маврид унсур дар ҳолати иҷрои ҲАМАИ шартҳо иҷрошуда ҳисобида хоҳад шуд.
Қайд дар назди номи унсур дар саҳифаи курс нишон медиҳад, ки унсур ба анҷом расонда шудааст.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Донишҷӯён метавонанд унсури курсро ҳамчун иҷрошуда дастӣ ишора кунанд.';
$string['completion_none'] = 'Иҷрои унсур инъикос карда нашавад';
$string['completionactivitydefault'] = 'Фаъолитяи пешфарз истифода шавад';
$string['completiondefault'] = 'Пайгирии иҷроиши  пешфарз';
$string['completiondisabled'] = 'Хомӯш карда шудааст, дар танзимҳои унсур(ҳо) инъикос намеёбад';
$string['completionduration'] = 'Номнависӣ';
$string['completionenabled'] = 'Ба кор андохта шудааст, ба воситаи танзимҳои назорати иҷрокунӣ ва параметрҳои унсурҳои алоҳидаи курс идора карда мешавад';
$string['completionexpected'] = 'То ин муддат иҷро кардан дар нақша аст';
$string['completionexpected_help'] = 'Ин танзим таърихи рӯзро муайян мекунад, ҳангоме ки унсури курс тақрибан дар он вақт бояд иҷро шавад. Ин таърихи рӯз барои донишҷӯён инъикос намеёбад, ва танҳо дар ҳисобот оиди иҷрои унсур бароварда мешавад.';
$string['completionexpecteddesc'] = 'Мунтазири иҷроиш дар {$a}';
$string['completionexpectedfor'] = '{$a->instancename} бояд иҷро шавад';
$string['completionicons'] = 'Майдонҳо барои қайдҳо оиди иҷрокунӣ';
$string['completionicons_help'] = 'Қайди назди номи унсурро  барои инъикоси анҷомёбии унсур истифода бурдан мумкин аст. Агар қайди пунктирӣ нишон дода шуда бошад, Шумо метавонед дар болои он click кунед, то ки анҷомёбии унсурро ишора намоед (агар дубора click кунед, ишора гирифта мешавад). Қайд кардан ҳатмӣ нест ва он танҳо воситаест барои назорати пешравии Шумо дар курс.
Агар барои қайд майдони холӣ нишон дода шуда бошад, ин маънои онро дорад, ки он  пас аз анҷомёбии унсур мувофиқи шартҳои муқарраркардаи муаллим автоматӣ пайдо мешавад.';
$string['completionmenuitem'] = 'Назорати иҷрокунӣ';
$string['completionnotenabled'] = 'Назорати иҷрокунӣ хомӯш карда шудааст';
$string['completionnotenabledforcourse'] = 'Назорати иҷрокунӣ дар ин курс хомӯш карда шудааст';
$string['completionnotenabledforsite'] = 'Назорати иҷрокунӣ дар ин сомона хомӯш карда шудааст';
$string['completionondate'] = 'Сана';
$string['completionondatevalue'] = 'Корбар то номнависӣ ба курс бояд боқӣ намонад';
$string['completionsettingslocked'] = 'Танзимҳои иҷрокунӣ масдуд карда шудаанд';
$string['completionupdated'] = 'Азнавсозии иҷроиш барои  фаъолияти <b> {$ a} </ b>';
$string['completionusegrade'] = 'Баҳодиҳӣ талаб карда мешавад';
$string['completionusegrade_desc'] = 'Донишҷӯ бояд барои иҷрои ин унсур баҳо гирад';
$string['completionusegrade_help'] = 'Ҳангоми қайд намудани ин вариант унсур он вақт иҷрошуда ҳисобида мешавад, ки донишҷӯ баро мегирад. Агар дар танзимҳои унсур балли гузариш зикр шуда бошад, нишонаҳо иҷрои бомуваффақият ё нобарор инъикос меёбанд.';
$string['completionview'] = 'Дида баромадан лозим аст';
$string['completionview_desc'] = 'Донишҷӯ бояд ин амалро дида барояд, то ки он иҷрошуда ҳисобида шавад';
$string['configcompletiondefault'] = 'Параметрҳои пешфарз барои пайгирии иҷроиш ҳангоми ташкили амалҳо нав.';
$string['configenablecompletion'] = 'Ҳангоми ба кор андохтан имкон пайдо мекунед, ки иҷрои унсурҳои курсро назорат намоед.';
$string['confirmselfcompletion'] = 'Тасдиқи мустақилонаи иҷрокунӣ';
$string['courseaggregation'] = 'Шарт лозим аст';
$string['courseaggregation_all'] = 'Ҳама курсҳои интихобшуда барои иҷроиш';
$string['courseaggregation_any'] = 'Дилхоҳ курсҳои интихобшуда барои иҷроиш';
$string['coursealreadycompleted'] = 'Шумо аллакай ин курсро ба охир расондед';
$string['coursecomplete'] = 'Курс ба анҷом расонда шуд';
$string['coursecompleted'] = 'Курс ба анҷом расонда шуд';
$string['coursecompletion'] = 'Хатми курс';
$string['coursecompletioncondition'] = 'Шарт: {$a}';
$string['coursegrade'] = 'Баҳодиҳӣ барои курс';
$string['coursesavailable'] = 'Курсҳои дастрас';
$string['coursesavailableexplaination'] = '<i>Барои он ки курс дар ин рӯйхат инъикос ёбад, бояд меъёрҳои назорати иҷрои он муқаррар карда шаванд</i>';
$string['criteria'] = 'Меъёрҳо';
$string['criteriagroup'] = 'Гурӯҳи меъёрҳо';
$string['criteriarequiredall'] = 'Мувофиқат ба ҳамаи меъёрҳои дар зер зикршуда талаб карда мешавад';
$string['criteriarequiredany'] = 'Мувофиқат ба ҳар яке аз меъёрҳои дар зер зикршуда талаб карда мешавад';
$string['csvdownload'] = 'Дар формати ҷадвали электронӣ гирифта шавад (UTF-8 .csv)';
$string['datepassed'] = 'Таърихи рӯзи гузаштан';
$string['days'] = 'Рӯзҳо';
$string['daysoftotal'] = '{$a->days} of {$a->total}';
$string['defaultcompletion'] = 'Иҷроиши амалҳо ба таври пешфарз';
$string['defaultcompletionupdated'] = 'Тағйиротҳо сабт шуданд';
$string['deletecompletiondata'] = 'Маълумотҳои хатми курс нест карда шавад';
$string['dependencies'] = 'Вобастагиҳо';
$string['dependenciescompleted'] = 'Хатми курсҳои дигар';
$string['editcoursecompletionsettings'] = 'Танзимҳои назорати иҷрокунӣ барои курс';
$string['enablecompletion'] = 'Назорати иҷрокунӣ ба кор андохта шавад';
$string['enablecompletion_help'] = 'Агар фаъол аст, пас  шароити хотимаи фаъолияти метавонанд дар танзимоти фаъолияти ва  ё шароити хатми  курс мумкин аст муқаррар карда мешавад.';
$string['enrolmentduration'] = 'Давомнокии фарогирӣ';
$string['enrolmentdurationlength'] = 'Корбар барои таҳсил бояд боқӣ бимонад';
$string['err_noactivities'] = 'Назорати иҷрокунӣ барои ҳеҷ як унсури курс танзим карда нашудааст, бинобар ин дар ин ҷо чизе нест, ки инъикос карда шавад. Шумо метавонед назорати иҷрокуниро ҳангоми таҳрири параметрҳои унсурҳои алоҳида танзим намоед.';
$string['err_nocourses'] = 'Назорати иҷрои курс барои ҳеҷ як курс ба кор андохта нашудааст, бинобар ин дар ин ҷо чизе нест ки инъикос карда шавад. Шумо метавонед назорати анҷомёбии курсро дар танзимҳои курс танзим намоед.';
$string['err_nograde'] = 'Барои ин курс баҳои гузариши курс муқаррар карда нашудааст. Баҳри ба кор андохтани ин меъёр  баҳои гузаришро барои ин курс муқаррар намудан лозим аст.';
$string['err_noroles'] = 'Дар ин курс нақшҳо бо ҳуқуқи "moodle/course:markcomplete" нестанд. Шумо ин ҳуқуқро ба нақшҳои даркорӣ дода, ин навъи меъёрро ба кор дароварда метавонед.';
$string['err_nousers'] = 'Дар ин курс ё гурӯҳ донишҷӯёне нестанд, ки барояшон маълумот оиди анҷомёбӣ инъикос ёбад. (Аз рӯи хомӯшӣ, маълумот оиди анҷомёбӣ танҳо барои донишҷӯён инъикос меёбад, бинобар ин, агар донишҷӯён набошанд, Шумо ин хаторо мебинед. Администраторҳо метавонанд ин параметрро дар саҳифаи администратсиякунӣ тағйир диҳад.)';
$string['err_settingslocked'] = 'Як ё якчанд донишҷӯён аллакакай талаботи ин меъёри иҷрокуниро ба ҷо овардаанд, бинобар ин танзимҳо масдуд карда шудаанд. Ҳангоми кушодани танзимҳои меъёр маълумотҳои истифодабарандагон оиди иҷрои он нест карда мешаванд ва шояд ҳарҷумарҷ пайдо шавад.';
$string['err_system'] = 'Хатои дохилии системавии нҷомёбӣ рӯй дод.(Администраторҳои системавӣ метавонанд маълумотро оиди дуруст кардан барои дида баромадани тафсилот ба кор андозанд.)';
$string['eventcoursecompleted'] = 'Хатми курс';
$string['eventcoursecompletionupdated'] = 'Хатми курс навсозӣ карда шуд';
$string['eventcoursemodulecompletionupdated'] = 'Модули  хатми курс навсозӣ карда шуд';
$string['eventdefaultcompletionupdated'] = 'Иҷроиши фаъолият дар курс, азнавсозӣ карда шуд';
$string['excelcsvdownload'] = 'Ба формати бо Excel-мутобиқатдошта гирифта шавад (.csv)';
$string['fraction'] = 'Ҳисса';
$string['graderequired'] = 'Баҳои даркорӣ';
$string['gradexrequired'] = 'Лозим аст {$a}';
$string['hiddenrules'] = 'Баъзе танзимоте, ки ба <b> {$ a} </ b> хосанд, пинҳон шудаанд. Барои дидани дигаргунсозиҳои дигар';
$string['inprogress'] = 'Дар раванд';
$string['manual'] = 'Дастӣ';
$string['manualcompletionby'] = 'Кӣ бояд баҳоро оиди иҷрокунӣ дастӣ гузорад?';
$string['manualcompletionbynote'] = 'Эзоҳ: The capability moodle/course:markcomplete бояд барои нақше, ки дар рӯйхат пайдо мешавад, иҷозат дода шавад.';
$string['manualselfcompletion'] = 'Истифодабаранда метавонад худаш оиди иҷрокунӣ қайд кунад';
$string['manualselfcompletionnote'] = 'Эзоҳ: Блоки худиҷрокуни бояд  ба курс илова карда шавад, агар худиҷроишкунӣ ба анҷом расад.';
$string['markcomplete'] = 'Ҳамчун иҷрошуда қайд карда шавад';
$string['markedcompleteby'] = 'Қайдро оиди иҷрокунӣ истифодабаранда гузошт "{$a}"';
$string['markingyourselfcomplete'] = 'Мустақилона ҳамчун иҷрошуда қайд карда шавад';
$string['modifybulkactions'] = 'Амалҳое, ки шумо мехоҳед ба таври яклухт тағир диҳед';
$string['moredetails'] = 'Муфассалтар';
$string['nocriteriaset'] = 'Барои ин курса меъёрҳои анҷомёбӣ муқаррар карда нашудаанд';
$string['nogradeitem'] = 'Талаб кардани талабот барои <b> {$ a} </ b>, зеро фаъолият баҳо дода намешавад.';
$string['notcompleted'] = 'Иҷро нашудааст';
$string['notenroled'] = 'Шумо ба ин курс номнависӣ карда нашудаед';
$string['nottracked'] = 'Дар айни замон  дар ин курс аз руи иҷроиш пайгирӣ нашудает';
$string['notyetstarted'] = 'Ҳанӯз сар нашудааст';
$string['overallaggregation'] = 'Талаботҳои иҷроиш';
$string['overallaggregation_all'] = 'Курс хатм мегардад ба шарте,ки ҳама талабот мутобиқ мешаванд';
$string['overallaggregation_any'] = 'Курс хатм мегардад ба шарте,ки ягон  талабот мутобиқ мешаванд';
$string['pending'] = 'Интизор меравад';
$string['periodpostenrolment'] = 'Давраи пас аз номнависӣ ба курс';
$string['progress'] = 'Дастовардҳои донишҷӯ';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Пешравӣ: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Дарёфтани таълими гузашта';
$string['remainingenroledfortime'] = 'Дар давоми муддати муайян аз қайд гузашта боқӣ мондан';
$string['remainingenroleduntildate'] = 'Касоне ки то рӯзи зикршуда ба курс номнависшуда боқӣ мондаанд';
$string['reportpage'] = 'Истифодабарандагон аз {$a->from} то {$a->to} аз {$a->total} нишон дода шаванд.';
$string['requiredcriteria'] = 'Меъёрҳои даркорӣ';
$string['resetactivities'] = 'Ҳама амалҳо ва захираҳои интихобшуда, тоза карда шавад';
$string['restoringcompletiondata'] = 'Сабти маълумотҳои назорати иҷрокунӣ';
$string['roleaggregation'] = 'Шарҳо лозиманд';
$string['roleaggregation_all'] = 'Ҳамаи нақшҳои интихобкардашуда барои муайян кардани он вақте, ки ҳолатҳо мутобиқанд';
$string['roleaggregation_any'] = 'Ҳаргуна нақшҳои интихобкардашуда барои муайян кардани он вақте, ки ҳолатҳо мутобиқанд';
$string['roleidnotfound'] = 'ID нақши';
$string['saved'] = 'Маҳфуз дошта шудааст';
$string['seedetails'] = 'Муфассалтар';
$string['select'] = 'Интихоб намоед';
$string['self'] = 'Мустақилона';
$string['selfcompletion'] = 'Иҷрои мустақилона';
$string['showinguser'] = 'Маълумот дар бораи истифодабаранда инъикос меёбад';
$string['unenrolingfromcourse'] = 'Хориҷ кардан аз курс';
$string['unenrolment'] = 'Хориҷ кардан аз курс';
$string['unit'] = 'Модул';
$string['unlockcompletion'] = 'Танзимҳо кушода шаванд';
$string['unlockcompletiondelete'] = 'Танзимҳо кушода шаванд ва маълумотҳо оиди унсурро иҷро кардани истифодабарандагон нест карда шавад';
$string['updateactivities'] = 'Азнавсозӣ кардани ҳолати иҷроиши  амалҳои қайдкарадшуда';
$string['usealternateselector'] = 'Тарзи алтернативии интихоби курс истифода шавад';
$string['usernotenroled'] = 'Истифодабаранда ба ин курс номнавис нашудааст';
$string['viewcoursereport'] = 'Ҳисобот оиди курс аз назар гузаронда шавад';
$string['viewingactivity'] = 'Аз назар гузарондани унсури "{$a}"';
$string['withconditions'] = 'Бо шартҳо';
$string['writingcompletiondata'] = 'Сабти маълумотҳои назорати иҷрокунӣ';
$string['xdays'] = 'рӯз: {$a}';
$string['yourprogress'] = 'Дастовардҳои Шумо';
