<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'tg', version '3.4'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Баҳои миёна';
$string['aggregatecount'] = 'Миқдори баҳоҳо';
$string['aggregatemax'] = 'Баҳои максималӣ';
$string['aggregatemin'] = 'Баҳои минималӣ';
$string['aggregatenone'] = 'Баҳо дода намешавад';
$string['aggregatesum'] = 'Ҷамъулҷамъи баҳоҳо';
$string['aggregatetype'] = 'Усули ҳисобкунии натиҷа';
$string['aggregatetype_help'] = 'Ин параметр муайян мекунад, ки баҳои дар журнали баҳоҳо дар курс гузошташаванда чӣ тавр гирифта мешавад.

* Баҳои миёна - Нишондиҳандаи миёнаи ҳамаи баҳоҳо
* Миқдори баҳоҳо - Миқдори умумии унсурҳои баҳододашуда баҳо барои унсури курс мешавад. Ба назар гиред, ки нишондиҳандаи натиҷавӣ наметавонад аз баҳои максималӣ барои ин унсур зиёд бошад.
* Баҳои максималӣ- Баҳо  аз баҳоҳои гузошташуда максималӣ мешавад.
* Баҳои минималӣ - Баҳо аз баҳоҳои гузошташуда минималӣ мешавад.
* Ҷамъулҷамъи баҳоҳо - Ҳамаи баҳоҳо ҷамъ карда мешаванд. Ба назар гиред, ки нишондиҳандаи натиҷавӣ аз баҳои максималӣ барои ин унсури курс зиёд шуда наметавонад.
Агар варианти "Баҳо дода намешавад" интихоб шуда бошад, унсури курс дар журнали баҳоҳо инъикос намеёбад.';
$string['allowratings'] = 'Баҳодиҳии унсурҳо иҷозат дода шавад?';
$string['allratingsforitem'] = 'Ҳамаи баҳоҳои гузошташуда';
$string['capabilitychecknotavailable'] = 'Тайъин кардани ҳуқуқро пеш аз маҳфуз доштани курс тафтиш кардан ғайриимкон аст';
$string['couldnotdeleteratings'] = 'Бубахшед, инро нест кардан ғайриимкон аст - аллакай баҳо дода шудааст';
$string['norate'] = 'Баҳодиҳии унсурҳо иҷозат дода нашудааст!';
$string['noratings'] = 'Баҳоҳо гузошта нашудаанд';
$string['noviewanyrate'] = 'Шумо натиҷаҳоро фақат барои унсурҳои худ дида метавонед.';
$string['noviewrate'] = 'Шумо ҳақ надоред баҳоҳоро барои унсур бинед';
$string['rate'] = 'Баҳо дода шавад';
$string['ratepermissiondenied'] = 'Шумо иҷозат надоред ин унсурро баҳо диҳед';
$string['rating'] = 'Баҳо';
$string['ratinginvalid'] = 'Баҳои нодуруст';
$string['ratings'] = 'Баҳоҳо';
$string['ratingtime'] = 'Баҳодиҳии унсурҳо бо диапазони таърихҳои рӯз маҳдуд карда шавад:';
$string['rolewarning'] = 'Нақшҳое ки ҳақ доранд баҳо гузоранд';
$string['rolewarning_help'] = 'Барои гузоштани баҳоҳо истифодабарандагон бояд ҳаққи "moodle/rating:rate" ва ҳуқуқи даркорӣ дар чаҳорчӯбаи модули мушаххас дошта бошанд. Истифодабарандагоне ки ба онҳо нақшҳои зерин муқаррар шудаанд, бояд ба баҳо додани унсурҳо қодир бошанд. Рӯйхати нақшҳоро бо ёрии истиноди "Истифодабарандагон" тағйир додан мумкин аст  - "Ҳуқуқ"-и иҷозатҳо дар блоки "Администрaтсиякунӣ" мебошад.';
