<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'tg', version '3.4'.
 *
 * @package     theme_fusion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Мавзӯи ороиши "Fusion"</h2> <img src="fusion/pix/screenshot.jpg" /> <h3>Форуми муҳокимаи мавзӯъҳои ороиш:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Таълифкунандагони мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Ҳуҷҷатҳо оиди истифодаи мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Ҳисоботҳо оиди хатоҳо:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Оиди мавзӯъ</h2> <p>Мавзӯи "Fusion" бо ду сутуни васеияшон тағйирёбанда барои Moodle 2.0 таълиф шудааст. Он имкон медиҳад, ки менюҳои истифодабарандавӣ, ки дар ҳар саҳифа дар зери номи сомона инъикос меёбанд, ба кор бурда шаванд. Мавзӯъ ҳамчунин танзимҳои асосии саҳифаро дар бар мегирад, ки имкон медиҳанд ранги истинод тағйир дода шавад, дар саҳифаи асосӣ дар зери номи сомона шиор илова карда шавад, ва низ дар колонтитули поёнӣ матн илова карда шавад.</p> <h2>Основа</h2> <p>Ин мавзӯъ дар ду мавзӯъ - "Base" ва "Canvas" асос ёфтааст, ҳар ду мавзӯъҳои волидӣ ба ҳастаи Moodle дохил мешаванд. Агар Шумо намуди зоҳирии ин мавзӯъро, ки танзимҳо пешниҳод мекунанд, тағйир доданӣ бошед, тавсия дода мешавад, ки дар асоси ин мавзӯъ ва мавзӯъҳои волидии "Base" ва "Canvas" мавзӯи нав бунёд намоед. Дар айни ҳол дилхоҳ навсозиҳо дар ҳастаи ин мавзӯъҳои волидӣ  дар мавзӯи нави Шумо истифода хоҳанд шуд.</p> <h2>Таълифкунандагон</h2> <p>Ин дизайн аввал дар Digital Nature (hello@digitalnature.ro) бунёд шуда буд, ва баъд Патрик Молли (Patrick Malley) аз NewSchool Learning (contact@newschoollearning.com) онро ба Moodle гузаронд.</p> <h2>Иҷозатнома</h2> <p>Ин ва ҳамаи мавзӯъҳои дигар, ки ба ҳастаи Moodle дохил карда шудаанд, ба шарти иҷозатнома <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div> паҳн карда мешаванд';
$string['configtitle'] = 'Танзимҳои мавзӯи "Fusion"';
$string['customcss'] = 'CSS-ҳои истифодабарандагӣ';
$string['customcssdesc'] = 'Дилхоҳ услубҳои дар ин ҷо зикршудаи CSS ба ҳар саҳифа илова карда мешаванд, ва ин имкон медиҳад, ки ин мавзӯъ ба осонӣ тағйир дода карда шавад.';
$string['footertext'] = 'Матни колонтитули поёнӣ';
$string['footertextdesc'] = 'Поварақ ё матни колонтитули поёниро супориш диҳед.';
$string['linkcolor'] = 'Ранги истинод';
$string['linkcolordesc'] = 'Ин параметр барои мавзӯъ ранги истинодро муқаррар мекунад.';
$string['pluginname'] = 'Fusion';
$string['region-side-post'] = 'Аз рост';
$string['region-side-pre'] = 'Аз чап';
$string['tagline'] = 'Шиор';
$string['taglinedesc'] = 'Шиори кӯтоҳ, ки дар саҳифаи асосӣ дар зери номи сомона инъикос хоҳад ёфт. <br />';
