<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'tg', version '3.4'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Тафсир илова карда шавад';
$string['addedbegins'] = 'Ибтидоҳои иловашуда';
$string['addedends'] = 'Анҷомҳои иловашуда';
$string['admin'] = 'Администратсия';
$string['attachmentattach'] = 'Ҳамчун замима илова карда шавад';
$string['attachmentimage'] = 'Ҳамчун сурат илова карда шавад';
$string['attachmentlink'] = 'Ҳамчун истинод илова карда шавад';
$string['attachments'] = 'Замимаҳои саҳифа';
$string['backcomments'] = 'Бозгаштан ба тафсирҳо';
$string['backhistory'] = 'Бозгаштан ва таърих';
$string['backoldversion'] = 'Бозгаштан ба версияи кӯҳна';
$string['backpage'] = 'Бозгаштан ба саҳифа';
$string['backtomapmenu'] = 'Бозгаштан ба меню';
$string['cannotmanagefiles'] = 'Шумо барои идора кардани файлҳои Вики ҳуқуқи кофӣ надоред.';
$string['cannotviewfiles'] = 'Шумо барои дида баромадани файлҳои Вики ҳуқуқи кофӣ надоред.';
$string['changerate'] = 'Оё ҳақиқатан тағйир додан мехоҳед?';
$string['comments'] = 'Тафсирҳо';
$string['commentscount'] = 'Тафсирҳои ({$a})';
$string['comparesel'] = 'Интихобшудаҳо муқоиса карда шаванд';
$string['comparewith'] = 'Муқоисаи версияи {$a->old} бо версияи {$a->new}';
$string['contributions'] = 'Саҳмҳо';
$string['contributions_help'] = 'Рӯйхати саҳифаҳое ки Шумо таҳрир кардаед.';
$string['createcomment'] = 'Бунёд кардани тафсир';
$string['createddate'] = 'Бунёд карда шудааст: {$a->date} аз ҷониби истифодабарандаи {$a->username}';
$string['createpage'] = 'Саҳифа бунёд карда шавад';
$string['creating'] = 'Бунёд кардани саҳифаи Вики';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Формат аз рӯи хомӯшӣ';
$string['defaultformat_help'] = 'Ин параметр форматро аз рӯи хомӯшӣ, ки ҳангоми таҳрири саҳифаҳои Вики истифода мешавад,  муайян мекунад.

* HTML - дастрас аст HTML-муҳаррир
* Creole - забони маъмулии нишонагузории wiki, ки барои он панели хурди таҳриркунӣ дастрас аст
* Nwiki - забони нишонагузорӣ (монанд бо Mediawiki), ки дар модули ба орият гирифташудаи Nwiki истифода мешавад.';
$string['deletecomment'] = 'Нест кардани тафсир';
$string['deletedbegins'] = 'Ибтидоҳои несткардашуда';
$string['deletedends'] = 'Анҷомҳои несткардашуда';
$string['deleteupload'] = 'Нест карда шавад';
$string['deleteversions'] = 'Версияи саҳифа нест карда шавад';
$string['diff'] = 'Муқоиса карда шавад';
$string['diff_help'] = 'Версияҳои интихобшудаи саҳифаро муқоиса кардан мумкин аст, то ки фарқиятҳо ёфт шаванд.';
$string['edit'] = 'Тафсир карда шавад';
$string['editblocks'] = 'Таҳрир кардани блокҳо ба кор андохта шавад';
$string['editcomment'] = 'Тафсир тафсир карда шавад';
$string['editfiles'] = 'Файлҳои Вики тафсир карда шаванд';
$string['editing'] = 'Тафсир кардани саҳифаи Вики';
$string['editingcomment'] = 'Тафсир кардани тафсир';
$string['editingpage'] = 'Тафсир кардани саҳифаи "{$a}"';
$string['filenotuploadederror'] = 'Бор кардани файли "{$a}" муяссар нашуд.';
$string['files'] = 'Файлҳо';
$string['filtername'] = 'Автоматӣ ба ҳам пайваст кардани саҳифаҳои Вики';
$string['firstpagetitle'] = 'Номи саҳифаи якум';
$string['firstpagetitle_help'] = 'Сарлавҳаи саҳифаи якуми Вики.';
$string['forceformat'] = 'Формати маҷбурӣ';
$string['forceformat_help'] = 'Ҳангоми формати маҷбурӣ (байрақча гузошта шудааст) имконияти интихоби формат ҳангоми таҳрири саҳифаҳои Вики нест.';
$string['format'] = 'Формат';
$string['format_help'] = '* HTML - дастрас аст HTML-муҳаррир
* Creole - забони маъмулии нишонагузории Вики, ки барои он панели хурди таҳриркунӣ дастрас аст
* Nwiki - забони нишонагузорӣ (монанд бо Mediawiki), ки дар модули ба орият гирифташудаи Nwiki истифода мешавад.';
$string['formatcreole'] = 'Формати Creole';
$string['formatcreole_help'] = 'Creole - забони маъмулии нишонагузории Вики барои гузоштани нишонаи мувофиқ бо таҳрир  дар панели асбобҳост.
Барои бунёд кардани саҳифаи нав, номи саҳифаи навро дар қавсайни дутогии квадратӣ ворид намоед, масалан [[саҳифа  2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Формати HTML';
$string['formathtml_help'] = 'Барои  формат кардани мӯҳтаво HTML-муҳаррирро истифода кардан имкон дорад.

Барои бунёд кардани саҳифаи нав, номи саҳифаи навро дар қавсайни дутогии квадратӣ ворид намоед, масалан [[Саҳифа  2]].';
$string['formatnwiki'] = 'Формати NWiki';
$string['formatnwiki_help'] = 'Nwiki - забони нишонагузорӣ (монанд бо Mediawiki), ки дар модули ба орият гирифташудаи Nwiki истифода мешавад.

Барои бунёд кардани саҳифаи нав, номи саҳифаи навро дар қавсайни дутогии квадратӣ ворид намоед, масалан [[Саҳифа  2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Таърих';
$string['history_help'] = 'Рӯйхати таърихи истинодҳо ба версияҳои пештараи саҳифа.';
$string['html'] = 'HTML-формат';
$string['individualpagedoesnotexist'] = 'Саҳифаи алоҳидаи Вики нест';
$string['insertcomment'] = 'Тафсир гузошта шавад';
$string['insertimage'] = 'Тасвир гузошта шавад...';
$string['insertimage_help'] = 'Ҳангоми таҳрири Вики тасвирро аз  ин рӯйхати беруншаванда гузоштан мумкин аст. Агар дар Вики тасвирҳои бештар илова кардан лозим бошад, хатчӯби "файлҳо"-ро истифода баред.';
$string['invalidlock'] = 'Ин саҳифа истифодабарандаи дигар масдуд кардааст.';
$string['invalidparameters'] = 'Параметрҳои номумкин расонда шудаанд.';
$string['invalidsection'] = 'Қисми нодуруст.';
$string['invalidsesskey'] = 'Калиди номумкини сеанс. Илтимос, маълумотҳоро аз нав фиристед.';
$string['javascriptdisabledlocks'] = 'Дар браузери Шумо Javascript хомӯш карда шудааст ва масдудкуниҳо кор намекунанд. Тағйиротҳои Шумо шояд маҳфуз дошта нашаванд.';
$string['links'] = 'Истинодҳо';
$string['lockingajaxtimeout'] = 'Вақти масдудкунии саҳифаи навсозишаванда дигар карда шавад';
$string['lockingtimeout'] = 'Вақти масдудкунӣ';
$string['map'] = 'Харита';
$string['migrationfinished'] = 'Кӯчонидан бо муваффақият анҷом ёфт';
$string['migrationfinishednowikis'] = 'Кӯчонидан аз ҷиҳати техникӣ анҷом ёфт, аммо Вики-ҳо интиқол дода нашудаанд';
$string['missingpages'] = 'Саҳифаҳои бе мӯҳтаво';
$string['modified'] = 'Тағйир дода шудааст';
$string['modulename'] = 'Вики';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wiki саҳифаҳо';
$string['navigation'] = 'Раҳёбӣ (навигация)';
$string['navigationfrom'] = 'Ин саҳифа аз ... бармеояд';
$string['navigationfrom_help'] = 'Саҳифаҳои Вики, ки ба ин саҳифа истинод мекунанд.';
$string['navigationto'] = 'Ин саҳифа ба ... мебарад';
$string['navigationto_help'] = 'Истинодҳои ин саҳифа.';
$string['newpage'] = 'Нав';
$string['newpagetitle'] = 'Сарлавҳаи саҳифаи нав';
$string['noattachments'] = '<strong>Ҳеҷ як файл часпонда нашудааст</strong>';
$string['nocomments'] = 'Тафсирҳо нестанд';
$string['nocontent'] = 'Ин саҳифа мӯҳтаво надорад';
$string['nocontribs'] = 'Шумо ба ин Вики саҳм надоред';
$string['nocreatepermission'] = 'Барои бунёд кардани саҳифа ҳуқуқи мувофиқ даркор аст';
$string['noeditcommentpermission'] = 'Барои  таҳрир кардани тафсирҳо ҳуқуқи мувофиқ даркор аст';
$string['noeditpermission'] = 'Барои  таҳрир кардани саҳифа ҳуқуқи мувофиқ даркор аст';
$string['nofrompages'] = 'Барои ин саҳифа истинодҳо нестанд';
$string['nohistory'] = 'Ин саҳифа таърихи ислоҳкуниҳо надорад';
$string['nomanagecommentpermission'] = 'Барои идоракунии тафсирҳо ҳуқуқи мувофиқ даркор аст';
$string['nomanagewikipermission'] = 'Барои идоракунии Вики ҳуқуқи мувофиқ даркор аст';
$string['noorphanedpages'] = 'Саҳифаҳои алоҳидаи пайваст набуда нестанд';
$string['nooverridelockpermission'] = 'Барои  масдуд кардан ҳуқуқи мувофиқ даркор аст';
$string['norated'] = 'Ин саҳифаро ҳанӯз ҳеҷ кас баҳо надодааст, аввалин бошед!';
$string['norating'] = 'Рейтинг нест';
$string['nosearchresults'] = 'Натиҷаҳо нестанд';
$string['noteditblocks'] = 'Таҳриркунии блокҳо хомӯш карда шавад';
$string['notingroup'] = 'Берун аз гурӯҳ';
$string['notmigrated'] = 'Ин Вики ҳанӯз интиқол дода нашудааст. Бо администратор робита намоед.';
$string['notopages'] = 'Дар ин саҳифаҳо истинодҳо ба дигар саҳифаҳо нестанд';
$string['noupdatedpages'] = 'Саҳифаҳои навсозишуда нестанд';
$string['noviewcommentpermission'] = 'Барои дида баромадани тафсирҳо ҳуқуқи мувофиқ даркор аст';
$string['noviewpagepermission'] = 'Барои дида баромадани саҳифаҳо ҳуқуқи мувофиқ даркор аст';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Версияи кӯҳна';
$string['orphaned'] = 'Саҳифаи алоҳидаи пайваст набуда';
$string['orphaned_help'] = 'Рӯйхати саҳифаҳое ки бо дигар саҳифаҳо пайваст нестанд.';
$string['overridelocks'] = 'Масдудкунӣ аз нав муайян карда шавад';
$string['overridinglocks'] = 'Аз нав муайян кардани масдудкунӣ...';
$string['page-mod-wiki-comments'] = 'Саҳифаи тафсирҳо';
$string['page-mod-wiki-history'] = 'Саҳифаи таърихи ислоҳкуниҳо';
$string['page-mod-wiki-map'] = 'Саҳифаи мундариҷа';
$string['page-mod-wiki-view'] = 'Саҳифаи асосӣ';
$string['page-mod-wiki-x'] = 'Саҳифаи ҳама гуна Вики';
$string['pageexists'] = 'Чунин саҳифа  аллакай вуҷуд дорад. Равона кардан ба он.';
$string['pageindex'] = 'Рӯйхати саҳифаҳо';
$string['pageindex_help'] = 'Схемаи саҳифаҳои Вики.';
$string['pageislocked'] = 'Касе ҳозир ин саҳифаро таҳрир карда истодааст. Баъди якчанд дақиқа кӯшиш карда бинед.';
$string['pagelist'] = 'Рӯйхати саҳифаҳо';
$string['pagelist_help'] = 'Рӯйхати саҳифаҳо бо тартиби алифбоӣ.';
$string['peerreview'] = 'Баҳои мумайизона (экспертӣ)';
$string['pluginadministration'] = 'Идоракунии Вики';
$string['pluginname'] = 'Вики';
$string['prettyprint'] = 'Версия барои чоп';
$string['previewwarning'] = 'Ин фақат пешакӣ дида баромадан аст. Тағйирот ҳанӯз маҳфуз дошта нашудаанд.';
$string['rated'] = 'Шумо ин саҳифаро ба {$a} ислоҳ намудед';
$string['rating'] = 'Рейтинг';
$string['ratingmode'] = 'Усули рейтинг кардан';
$string['removeallwikitags'] = 'Ҳамаи тегҳо нест карда шаванд';
$string['reparsetimeout'] = 'Таъхир аз рӯи хомӯшӣ барои таҳлил';
$string['repeatedsection'] = 'Хатои Вики: номи қисм такрор шуда наметавонад - "{$a}"';
$string['restore'] = 'Барқарор карда шавад';
$string['restoreconfirm'] = 'Оё боварӣ доред, ки мехоҳед версияи №{$a}-ро барқаро намоед?';
$string['restoreerror'] = 'Версияи №{$a}-ро барқарор кардан ғайриимкон аст';
$string['restorethis'] = 'Ин версия барқарор карда шавад';
$string['restoreversion'] = 'Версияи кӯҳна барқарор карда шавад';
$string['restoring'] = 'Барқарор кардани версияи #{$a}';
$string['return'] = 'Ба ақиб';
$string['save'] = 'Маҳфуз дошта шавад';
$string['saving'] = 'Маҳфуз доштани саҳифа';
$string['savingerror'] = 'Хатои маҳфуз доштан';
$string['searchcontent'] = 'Ҷустуҷӯ аз рӯи саҳифаҳо';
$string['searchresult'] = 'Натиҷаҳои ҷустуҷӯ:';
$string['searchwikis'] = 'Ҷустуҷӯи Вики';
$string['special'] = 'Махсус';
$string['tagsdeleted'] = 'Тегҳо нест карда шудаанд';
$string['teacherrating'] = 'Рейтинги муаллим';
$string['timesrating'] = 'Ин саҳифа  {$a->c} дафъа ба ҳисоби миёна бо {$a->s} баҳо дода шудааст';
$string['updatedpages'] = 'Саҳифаҳои навсозишуда';
$string['updatedpages_help'] = 'Саҳифаҳои ба қарибӣ навсозишудаи Вики.';
$string['updatedwikipages'] = 'Саҳифаҳои навсозишудаи Wiki';
$string['upload'] = 'Бор карда шавад ва нест карда шавад';
$string['uploadactions'] = 'Амалҳо';
$string['uploadfiletitle'] = 'Замимаҳо';
$string['uploadname'] = 'Номи файл';
$string['uploadtitle'] = 'Файлҳои ҳамроҳкардашуда';
$string['version'] = 'Версия';
$string['versionerror'] = 'Ташхисдиҳандаи версия нест';
$string['versionnum'] = 'Версияи №{$a}';
$string['view'] = 'Дида баромадан';
$string['viewallhistory'] = 'Дида баромадани таърихи ислоҳкуниҳо';
$string['viewcurrent'] = 'Версияи ҳозира';
$string['viewperpage'] = 'Дида баромадани версияҳо дар саҳифа - {$a}';
$string['viewversion'] = 'Дида баромадани саҳифаи версияи №{$a}';
$string['wiki'] = 'Вики';
$string['wiki:createpage'] = 'Саҳифаҳои нав бунёд карда шаванд';
$string['wiki:editcomment'] = 'Тафсирҳо ба саҳифа илова карда шаванд';
$string['wiki:editpage'] = 'Саҳифаҳо маҳфуз дошта шаванд';
$string['wiki:managecomment'] = 'Идора кардани тафсирҳо';
$string['wiki:managefiles'] = 'Идора кардани файлҳо';
$string['wiki:managewiki'] = 'Идора кардани танзимҳо';
$string['wiki:overridelock'] = 'Масдудкунии саҳифаҳо маҳкам карда шавад';
$string['wiki:viewcomment'] = 'Дида баромадани тафсирҳо ба саҳифаҳо';
$string['wiki:viewpage'] = 'Дида баромадани саҳифаҳо';
$string['wikiattachments'] = 'Замимаҳо';
$string['wikiboldtext'] = 'Матни ғафс';
$string['wikiexternalurl'] = 'Истиноди берунӣ';
$string['wikifiles'] = 'Файлҳои Вики';
$string['wikifiletable'] = 'Рӯйхати файлҳои боршаванда';
$string['wikiheader'] = 'Сарлавҳаи {$a}';
$string['wikihr'] = 'Хатти уфуқӣ';
$string['wikiinternalurl'] = 'Истиноди дохилӣ';
$string['wikiintro'] = 'Тавсифи Вики';
$string['wikiitalictext'] = 'Курсив';
$string['wikilockingsettings'] = 'Таъхирҳои таҳлил ва масдудкунӣ';
$string['wikimode'] = 'Реҷа';
$string['wikimode_help'] = 'Реҷаҳои Вики: * Муштарак - ҳама Вики-ро таҳрир карда метавонанд * Инфиродӣ - ҳар кас Вики-и шахсии худро дорад, ки танҳо худаш таҳрир карда метавонад.';
$string['wikimodecollaborative'] = 'Викии муштарак';
$string['wikimodeindividual'] = 'Вики-и инфиродӣ';
$string['wikiname'] = 'Номи саҳифа';
$string['wikinowikitext'] = 'Матн нест';
$string['wikiorderedlist'] = 'Рӯйхати рақамгузоришуда';
$string['wikipages'] = 'Саҳифаҳо';
$string['wikisettings'] = 'Ҷойгиркуниҳо';
$string['wikiunorderedlist'] = 'Рӯйхати бетартиб';
$string['wrongversionlock'] = 'Дигар истифодабаранда саҳифаро таҳрир кард ва мӯҳтавои Шумо кӯҳна шудааст';
$string['wrongversionsave'] = 'То даме ки шумо таҳрир мекардед, истифодабарандаи дигар версия бунёд намуд. Таърихи ислоҳкуниҳоро тафтиш намоед.';
